#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server Gateway Service
#
sunPortalGatewayServiceDescription=Gateway

g01=Enable HTTPS Connections
g02=HTTPS Port
g03=Enable HTTP Connections
g04=HTTP Port
g05=Enable Rewriter Proxy
g06=Rewriter Proxy List
g07=Enable Netlet
g071=Enable Proxylet
g08=Enable Netlet Proxy
g09=Netlet Proxy Hosts

g10=Use Proxy
g11=Use Webproxy URLs
g12=Do Not Use Webproxy URLs
g13=Proxies for Domains and Subdomains
g14=Proxies for Individual Hosts
g15=Proxy Password List
g15.help=Format:proxy server|username|password
g16=Direct Connection String
g61=Enable Netlet Tunneling via Web Proxy

g17=Enable Cookie Management
g18=Enable HTTP Basic Authentication

g19=Enable Persistent HTTP Connections
g20=Maximum Number of Requests per Peristent Connection
g21=Timeout for Persistent Socket Connections
g22=Grace Timeout to Account for Turnaround Time

g23=URLs to which User Session Cookie is Forwarded
g24=Non-authenticated URLs

g25=Maximum Connection Queue Length
g26=Gateway Timeout (milliseconds)

g27=Maximum Thread Pool Size
g28=Cached Socket Timeout

g29=Certificate-enabled Gateway hosts
g30=Allow 40-bit Encryption
g60=Mark Cookies as secure
g59=Automatic Proxy Configuration File location
g58=Enable Automatic Proxy Configuration support
g49=Trusted SSL Domains
g48=Enable Null Ciphers
g47=Enable SSL Version 3.0
g31=Enable SSL Version 2.0
g32=Enable SSL Cipher Selection
g33=SSL2 Ciphers
g34=SSL3 Ciphers
g35=TLS Ciphers

g36=Enable Rewriting of All URIs
g37=Map URIs to RuleSets
g39=URIs Not to Rewrite
g40=Default Domains
g38=Map Parser to MIME Types
g50=Enable MIME Guessing
g51=Parser to URI Mappings
g52=Enable Masking
g53=Seed String for Masking
g54=URIs not to Mask
g55=Make Gateway protocol Same as \n Original URI Protocol

g56=Store External Server Cookies 
g57=Obtain Session from URL

g41=Portal Servers
g42=Server Retry Interval (minutes)

g43=Enable Logging
g44=Enable per Session Logging
g45=Enable Detailed per Session Logging
g46=Enable Netlet Logging

srap.configuration=SRA Configuration
SRA_Help=Secure Remote Access Administration Help
